.custom-html-block {
  position: relative;
  margin: 0px;
}
@media (min-width: 1242px) {
  .custom-html-block {
    padding-left: 0px;
    padding-right: 0px;
  }
}
.custom-html-block .section__shell {
  position: relative;
  height: 100%;
  width: 100%;
}
.custom-html-block .section__content {
  position: relative;
  margin: auto auto;
  width: 100%;
}